body
{
	padding:0px;
	background-color:#EEEEEE;
	margin:0px;
}


#main_body
{
	width:1000px;
	height:auto;
	vertical-align:middle;
	margin:auto;
	padding:auto;
	
}

#body_part
{
	width:1000px;
	height:auto;
	float:left;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}

#top
{
	width:1000px;
	height:108px;
	float:left;
	/*background-image:url(../images/topbg.jpg);*/
	background-position:left;
	background-repeat:repeat-x;
	margin:0px;
	padding:0px;	
}

#logo
{
	width:520px;
	height:60px;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
	vertical-align:baseline;
}

#logo1
{
	width:113px;
	height:64px;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
}

#top_link
{
	width:250px;
	margin:0px;
	padding:0px 10px 0px 0px;
	float:right;
	height:60px;
}

#search
{
	margin:0px;
	padding:25px 0px 0px 0px;
	float:left;
	height:auto;
	width:280px;
}

#search-text
{
	width:185px;
	height:auto;
	margin:0px;
	padding:0px;
	float:left;
}
#top-icon
{
	margin:0px;
	padding:25px 20px 0px 0px;
	float:right;
	width:140px;
	height:auto;
}
#top_menu 
{

	margin:0px;
	padding:0px 0px 1px 0px;
	float:left;
	width:1000px;
	height:30px;

}

#top_nav 
{

	margin:0px;
	padding:10px 0px 2px 110px;
	float:left;
	width:890px;
	height:18px;
	background-image:url(../images/menu-bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
}

#navlist {
	margin:0px;
	padding:0px;
	list-style-type: none;
	float: left;
	width:890px;
}
#navlist li {
	display: inline;
	float:left;
	width:auto;
	height:16px;
	padding:0px;
	border-right:1px solid #FFFFFF;
}
#navlist a {
	float:left;
	color:#ffffff;
	font-family:verdana;
	font-size: 11px;
	height:16px;
	width:auto;
	margin:0px;
	padding:0px 24px 3px 24px;
	text-decoration:none; 
	
}
#navlist a:hover {
	color:#ff9600;
	font-family:verdana;
	font-size:11px;
	text-decoration:none;
	
}


#navlist a.active {
	color: #ffffff;
	font-family:verdana;
	text-decoration:none;
}


#banner
{
	width:1000px;
	height:200px;
	margin:0px;
	padding:0px 0px 0px 0px;
	float:left;
}

#middle-part
{
	width:1000px;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
}

#left
{
	margin:0px;
	padding:10px 0px 0px 4px;
	width:203px;
	float:left;
}
.left-bg
{
	margin:0px;
	padding:10px 12px 0px 14px;
	width:170px;
	height:auto;
	float:left;
	background-image:url(../images/left-top-bg.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

#content-part
{
	width:775px;
	height:auto;
	padding:9px;
	margin:0px;
	float:left;
	background-color:#FFFFFF;	
}

#tab-part
{
	width:775px;
	margin:0px;
	padding:20px 0px 0px 0px;
	float:left;
}

#design-part
{
	width:260px;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 8px;
	float:left;
}

#design-mdi
{
	width:233px;
	height:auto;
	background-image:url(../images/blue-tab-mdi-bg.jpg);
	background-position:top left;
	background-repeat:repeat-y;
	float:left;
	margin:0px;
	padding:0px;
}

#design-btm
{
	width:233px;
	height:auto;
	background-image:url(../images/blue-tab-btm-bg.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	float:left;
	margin:0px;
	padding:0px 0px 6px 0px;
}

#blue-bg
{
	background-image:url(../images/blue-bg.jpg);
	background-position:left;
	background-repeat:no-repeat;
	height:28px;
	width:228px;
	margin:0px;
	padding:2px 0px 0px 5px;
}

#footer-bg
{
	background-image:url(../images/footer-bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	width:980px;
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
	padding:10px 10px 0px 10px;
	border-top:2px solid #0a2580;
}

.footer-link-part
{
	width:225px;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 15px;
	border-right:1px solid #999999;
	border-right-style:dashed;
	float:left;
}

.link
{
	z-index : 100000;
	width:200px;
	float:left;
}
.link ul
{
	width:auto;
	margin:0px;
	padding:0px 0px 5px 10px;

}

.link li
{
	margin:0px;
	padding:0px;
	color:#333333;
	list-style-type : none;
}

.link a 
{
	width:180px;
	text-decoration:none;
	color:#333333;
	font-family:verdana;
	font-size: 11px;
	padding:5px 0px 5px 10px;
	display : block;
	background-image:url(../images/footer-arrow.gif);
	background-position:left center;
	background-repeat:no-repeat;
}

.link a:hover 
{
	color: #0672b8;
	text-decoration:underline;
	width:180px;
}

.footer_menu
{
	font-family:tahoma;
	font-size:10px;
	color:#ffffff;
	padding:0px 0px 0px 0px;
	text-align:center;
	line-height:30px;
	width:1000px;
	float:left;
	background-color:#434343;
}

.footer_menu a
{
	font-family:tahoma;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
}

.footer_menu a:hover
{
	color:#1497e7;
	text-decoration:underline;
}

#bgtext{
/* background-image:url(../images/bg.jpg);*/
 
 

}


.style1 {
	color: #0099CC;
	font-weight: bold;
	font-size: 36px;
	font-family: arial;
}
.style3 {
	color: #0099CC;
	font-size: 16px;
	font-family: arial;
	font-weight: bold;
}
.inner a{
	color: #0e3c92;
	font-size: 16px;
	font-family: arial;
	font-weight: bold;
	text-decoration:none;
}

.inner a:hover{

color: #ff6501 ;
	font-size: 16px;
	font-family: arial;
	font-weight: bold;
	text-decoration:none;
}
.style7 {
	font-size: 16px;
	font-family: arial;
}



.contact-us a{
	color: #0e3c92;
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
}

.contact-us a:hover{

color: #ff6501 ;
	font-size: 13px;
	font-weight: bold;
	text-decoration:underline;
}